Subject: [Healeys] Prices

From: "Simon Lachlan" <[email-masked]>
Date: Mon, 13 Oct 2014 20:16:02 +0100

I bought one of the car magazines the other day. Forget which one...the one
with a red 3000 on the front.

Anyhow, I was struck by the "For sale" cars' prices....by how much they seem
to have risen since I last looked. Is it my memory that's failed or have
prices risen quite considerably in, say, the last 15 months? That would be a
rise across the whole market..............

I live in the UK....don't know if it's happening on both sides of the
Atlantic...?

Simon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys